<?php
/**
 * Template part for displaying Mobile Menu.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Nevo
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
<nav <?php nevo_do_attr( 'mobile_navigation' ); ?>>
	<?php
	wp_nav_menu(
		array(
			'theme_location' 	=> 'mobile',
			'container'       	=> false,
			'container_class' 	=> false,
			'container_id'    	=> false,
			'menu_class' 		=> 'menu-mobile nevo-dropdown',
			'fallback_cb' 		=> 'nevo_unassigned_menu',
		)
	);
	?>
</nav>	